const PLUGINS = [
    "plugin_grayscale",
];

export const DEFAULT_TILE_SERVER = "https://tile.openstreetmap.org/{z}/{x}/{y}.png";

export default async function({ map, $page }) {
    const plugins = await Promise.all(PLUGINS.map((name) => import(`./${name}.js`)));
    plugins.forEach((plugin) => plugin.default({ map, $page }));
}
